<component name="libraryTable">
  <library name="play-services-tagmanager-api-9.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/821cc07854c2011ffef3ec3ce4125e8f1ba08ea8/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/821cc07854c2011ffef3ec3ce4125e8f1ba08ea8/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>